Support » How-To and Troubleshooting » [Resolved] Unable to update database after 3.4

[Resolved] Unable to update database after 3.4

  • So like most everyone, I had an issue with the recent WordPress update.
    I always have to do a manual install on the site because of permissions. I got to the database update page and when I clicked to update, it shot me back a blank screen with the WordPress header. I’m not sure if this is because we’re running IIS 6 and limited permissions, but where could I find a way to manually update the database?

Viewing 9 replies - 1 through 9 (of 9 total)
  • Disable all your plugin (including cache) and run it again.

    I have tried disabling all of them. I’ve been reading through the forums and I’ve tried disabling all plugins, only leaving Twenty Eleven in the theme folder, and making sure all plugins were up-to-date even and it still isn’t working.
    I’ve even deleted my cache plugin to make sure it wasn’t that.

    Any error messages? Is your site working? Have you checked the error log?

    The actual site isn’t working either. It throws up a server error. It’s working right now because I rolled back, but when I try updating it stops working.

    HTTP Error 500 (Internal Server Error): An unexpected condition was encountered while the server was attempting to fulfill the request.

    To me it sounds like a server issue. Check the Apache log for errors. anything there?

    We actually aren’t running Apache. Only IIS 6, I’m trying to find out now if we have access to these error logs.

    I still haven’t been able to find out what is wrong. I’m not entirely sure as to why I’m unable to even update now to WordPress 3.4. I deleted all records of the W3 Total Cache plugin I had, disabled all plugins, and it’s still no working.

    Is it possible that it’s because I’m running IIS 6 with limited access? ((I do not have access to the error logs))

    Not entirely sure what was wrong, but finally able to update it now.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Resolved] Unable to update database after 3.4’ is closed to new replies.